    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        background-image: url('bg_index.png');
        background-repeat: none;
    }

    #info {
        position: absolute;
        top: 353px;
        left: 789px;
        width: 525px;
        height: 375px;
        padding: 10px;
        background-color: rgba(300,200,100,0.7);
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
    }